Main Page Modules Data Structures File List Data Fields Globals Related Pages

# faFooter Struct Reference

## Data Fields

unsigned int | size
unsigned int | isFree

## Field Documentation

unsigned int faFooter::isFree

| Definition at line 41 of file falloc.c. Referenced by fadAlloc, and fadFree.

unsigned int faFooter::size

| Definition at line 40 of file falloc.c. Referenced by fadAlloc.

The documentation for this struct was generated from the following file:

- rpmdb/falloc.c